@media (max-width: 767px) and (min-width: 1px){
div .container-opened .sitewidget-position {
    padding: 10px 10px;
}
}
  .scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:before, .scrollNews-container0908 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:after{
  width:110px!important;
  }